session_name: nikola
start_directory: ~/nikola/robtasm
windows:
  - window_name: git
    start_directory: ~/nikola/robtasm
    panes:
      - shell_command: git status
  - window_name: make
    panes:
      - shell_command: make tmux
  - window_name: edit
    panes:
      - shell_command: emacsclient -a= -c .
